function FileData_Pairs(x)
{
x.t("example","command");
x.t("example","define");
x.t("example","configure");
x.t("example","following");
x.t("uniquely","identify");
x.t("uniquely","identifies");
x.t("available","dependent");
x.t("parameter","configuration");
x.t("version","installed");
x.t("defines","unique");
x.t("defines","routing");
x.t("defines","point-code");
x.t("easy","remember");
x.t("-ps-id-","ps_id");
x.t("within","specific");
x.t("ansi","range");
x.t("config-ss7-rd-","ss7rd_id");
x.t("installed","license");
x.t("create","instance");
x.t("create","name");
x.t("create","peer");
x.t("create","easily");
x.t("peer-server-process","(psp)");
x.t("peer-server-process","configuration");
x.t("peer-server-process","integer");
x.t("instance","enters");
x.t("instance","removes");
x.t("instance","name");
x.t("instance","peer");
x.t("instance","number");
x.t("instance","routing-context");
x.t("instance","psp");
x.t("enters","psp");
x.t("double","quotes");
x.t("creates","peer-server-process");
x.t("line","usually");
x.t("contexts","peer");
x.t("mode","mode");
x.t("mode","exit");
x.t("mode","peer-server");
x.t("mode","product");
x.t("mode","back");
x.t("mode","loadshare");
x.t("mode","provides");
x.t("mode","commands");
x.t("mode","prompt");
x.t("mode","chapter");
x.t("mode","configures");
x.t("mode","usage");
x.t("mode","returns");
x.t("mode","standby");
x.t("mode","psp");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("type","product");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("mandatory","parameter");
x.t("peer-server","example");
x.t("peer-server","within");
x.t("peer-server","product");
x.t("peer-server","ss7");
x.t("peer-server","name");
x.t("peer-server","important");
x.t("peer-server","configuration");
x.t("peer-server","load");
x.t("peer-server","standby");
x.t("identify","sgsn");
x.t("identify","psp");
x.t("ss7-type","address");
x.t("255.255.255","point-code");
x.t("product","version");
x.t("product","sgsn");
x.t("back","exec");
x.t("default","standby");
x.t("removes","self-point-code");
x.t("removes","peer");
x.t("removes","routing-context");
x.t("removes","psp");
x.t("self-point-code","command");
x.t("self-point-code","cisco");
x.t("self-point-code","definition");
x.t("self-point-code","configuration");
x.t("self-point-code","result");
x.t("self-point-code","point-code");
x.t("element","ss7");
x.t("link","usage");
x.t("usually","appears");
x.t("ps_id","important");
x.t("license","(s)");
x.t("loadshare","sets");
x.t("loadshare","standby");
x.t("includes","spaces");
x.t("command","defines");
x.t("command","create");
x.t("command","remove");
x.t("command","define");
x.t("command","configures");
x.t("security","administrator");
x.t("ss7","network");
x.t("ss7","routing");
x.t("cisco","systems");
x.t("guide","information");
x.t("network","point-codes");
x.t("7.255.7","point-code");
x.t("remove","self-point-code");
x.t("privilege","security");
x.t("spaces","usage");
x.t("remember","uniquely");
x.t("traffic","link");
x.t("name","defines");
x.t("name","peer-server");
x.t("name","removes");
x.t("name","includes");
x.t("name","name");
x.t("name","string");
x.t("name","configuration");
x.t("name","berlin");
x.t("definition","peer-server");
x.t("definition","peer");
x.t("point-codes","defined");
x.t("range","removes");
x.t("range","string");
x.t("range","0.0.1");
x.t("part","ss7");
x.t("dependent","platform");
x.t("provides","commands");
x.t("peer","server\u2019s");
x.t("peer","server");
x.t("remembered","alphanumeric");
x.t("65535","removes");
x.t("tel","408-526-4000");
x.t("address","element");
x.t("sets","peer-server");
x.t("string","alphanumeric");
x.t("string","digits");
x.t("keywords/variables","available");
x.t("characters","define");
x.t("quotes","used");
x.t("commands","peer-server");
x.t("commands","keywords/variables");
x.t("commands","define");
x.t("commands","important");
x.t("prompt","line");
x.t("linkset","peer");
x.t("syntax","mode");
x.t("syntax","exit");
x.t("syntax","self-point-code");
x.t("syntax","name");
x.t("syntax","end");
x.t("syntax","routing-context");
x.t("syntax","psp");
x.t("appears","similar");
x.t("domain","double");
x.t("domain","product");
x.t("options","include");
x.t("number","sgsn");
x.t("define","peer-server-process");
x.t("define","unique");
x.t("define","routing-context");
x.t("define","routing");
x.t("define","manage");
x.t("define","point-code");
x.t("sgsn","example");
x.t("sgsn","mode");
x.t("sgsn","privilege");
x.t("sgsn","peer");
x.t("sgsn","configuration");
x.t("ss7rd_id","-ps-id-");
x.t("share","default");
x.t("unique","identification");
x.t("chapter","guide");
x.t("different","range");
x.t("exits","configuration");
x.t("exec","mode");
x.t("alphanumeric","name");
x.t("alphanumeric","characters");
x.t("format","string");
x.t("important","command");
x.t("important","commands");
x.t("important","removing");
x.t("15.31.255","point-code");
x.t("hostname","config-ss7-rd-");
x.t("end","exits");
x.t("end","usage");
x.t("return","global");
x.t("identifies","specific");
x.t("identification","peer-server");
x.t("identification","name");
x.t("west","psp");
x.t("408-526-4000","fax");
x.t("configuration","uniquely");
x.t("configuration","example");
x.t("configuration","instance");
x.t("configuration","mode");
x.t("configuration","self-point-code");
x.t("configuration","part");
x.t("configuration","peer");
x.t("configuration","commands");
x.t("configuration","linkset");
x.t("configuration","usage");
x.t("configuration","integer");
x.t("configuration","psp");
x.t("(psp)","instance");
x.t("dotted-decimal","format");
x.t("dotted-decimal","represent");
x.t("include","0.0.1");
x.t("similar","[local]");
x.t("usage","create");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("usage","configure");
x.t("configures","mandatory");
x.t("configures","operational");
x.t("0.0.1","255.255.255");
x.t("0.0.1","7.255.7");
x.t("0.0.1","15.31.255");
x.t("specific","peer-server-process");
x.t("specific","ss7");
x.t("specific","routing");
x.t("routing-context","uniquely");
x.t("routing-context","defines");
x.t("routing-context","instance");
x.t("routing-context","self-point-code");
x.t("routing-context","definition");
x.t("routing-context","routing-context");
x.t("termination","traffic");
x.t("(s)","end");
x.t("berlin","west");
x.t("digits","options");
x.t("digits","dotted-decimal");
x.t("represent","point-code");
x.t("systems","tel");
x.t("platform","type");
x.t("context","peer-server-process");
x.t("context","peer-server");
x.t("configure","peer-server");
x.t("configure","operational");
x.t("information","configuration");
x.t("defined","dotted-decimal");
x.t("removing","self-point-code");
x.t("result","termination");
x.t("fax","408-527-0883");
x.t("routing","contexts");
x.t("routing","domain");
x.t("routing","sgsn");
x.t("routing","context");
x.t("global","configuration");
x.t("integer","65535");
x.t("integer","usage");
x.t("[local]","hostname");
x.t("server\u2019s","name");
x.t("easily","remembered");
x.t("manage","peer");
x.t("used","create");
x.t("following","command");
x.t("point-code","ansi");
x.t("point-code","identify");
x.t("point-code","ss7-type");
x.t("point-code","self-point-code");
x.t("point-code","different");
x.t("point-code","point-code");
x.t("point-code","itu");
x.t("point-code","ttc");
x.t("itu","range");
x.t("returns","exec");
x.t("returns","global");
x.t("ttc","range");
x.t("load","share");
x.t("names","easy");
x.t("standby","mode");
x.t("standby","loadshare");
x.t("standby","name");
x.t("standby","sets");
x.t("operational","mode");
x.t("server","example");
x.t("server","product");
x.t("server","important");
x.t("server","configuration");
x.t("server","names");
x.t("psp","example");
x.t("psp","instance");
x.t("psp","creates");
x.t("psp","configuration");
}
